main.private
    input[type="text"]::placeholder, input[type="email"]::placeholder, input[type="tel"]::placeholder, input[type="number"]::placeholder, input[type="password"]::placeholder
        color #050505 !important


main.private
    overflow hidden
    background-color #f6f6f7
    +from-width(1280px)
        background-color transparent
    .left-colored
        position absolute
        top 0
        right 0
        height 100%
        width 3000px
        background-color #f6f6f7
        z-index -1

    .order-table
        font-size 15px
        font-weight 300
        .table-white
            background-color #fff
        .table-gr
            background-color #f9fafb    
        span
            font-weight 600 
        .col-12
            padding-top 13px
            padding-bottom 13px
            border-bottom 1px solid #f5f5f6
            +from-width(768px)
                border-right 1px solid #f5f5f6 
    form
        z-index 100
        .form-group.row
            margin-bottom 0
        .form-control
            margin-bottom 15px
            +from-width(992px)
                .form-control
                    margin-bottom 30px
        .w50
            +from-width(768px)
                width 50%
            +from-width(1280px)
                width 75%                  
    .total-bonus
        font-size 17px
        background-color #fff
        padding 23px 45px
        line-height 1.2
        border 1px solid #e1e4e6
        border-radius 0.25rem
        .total
            font-size 48px
            font-weight 300
            margin-right 14px
    .chose-present
        padding 17px 75px 22px
        border 1px solid #e94a4b 
        border-radius 0.25rem 
        font-size 19px
        line-height 1.2
        color #e94a4b 
        .img-wrapper
            margin-right 20px 
    .content-right
        margin 30px 0                                           

    .composition-container
        +from-width(768px)
            margin-top 30px
            display flex
            justify-content space-between
            align-items center
            .comp-1
                order 2
                flex 0 0 50%
                max-width 50%
            .comp-2
                order 1
                flex 0 0 50%
                max-width 50%
            
        +from-width(1280px)
            .d-xl-none-custom
                display none
            .comp-2
                flex 0 0 100%
                max-width 100% 
            .chose-present
                padding 24px 75px 29px
                font-size 21px 
    +from-width(1280px)            
        .content-left
            margin-right 50px    



